/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.edit-quantities-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}

.edit-quantities-modal .edit-quantities-form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.edit-quantities-modal .button {
    margin-top: 10px;
}

body .edit-quantities-modal {
    display: none;
}

.custom-fields-wrapper {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 8px 16px ;
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 20px;
}

.custom-size-input {
    flex: 0 1 50px;
}
.custom-size-input input{
    border-width: 1px;
    border-radius: 2px;
}
.custom-size-input label{
    font-size: 14px;
    margin-bottom: 5px;
}

.custom-fields-title{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.item-variation-name{
    font-size: 12px;
}
.item-variation-value{
    font-size: 12px;
}

.cart-number{
    color: var(--color-gray-500);
    font-weight: 400;
    font-size: 14px;
}

.disabled-select{
    border: 0;
    padding: 0;
    background-image: none;
}

.widget_price_filter [class*="weight_slider_amount"] {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}

.widget_price_filter [class*="weight_slider_amount"] .button {
    order: 2;
    padding: 5px 14px;
    min-height: 36px;
    font-size: 12px;
    border-radius: var(--btn-default-brd-radius);
    color: var(--btn-default-color);
    box-shadow: var(--btn-default-box-shadow);
    background-color: var(--btn-default-bgcolor);
    text-transform: var(--btn-default-transform, var(--btn-transform));
    font-weight: var(--btn-default-font-weight, var(--btn-font-weight));
    font-family: var(--btn-default-font-family, var(--btn-font-family));
    font-style: var(--btn-default-font-style, var(--btn-font-style));
}
.widget_price_filter [class*="weight_slider_amount"] .weight_label {
    order: 1;
    color: var(--color-gray-500);
}

.widget_price_filter [class*="weight_slider_amount"] .weight_label>span {
    color: var(--color-gray-900);
    font-weight: 600;
}

.hidden-custom {
    display: none !important;
}